@charset "utf-8";
/* CSS Document */
body {
	background:#fff;
	font-family: 'proxima-nova', sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #838383;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}
h1 {
	font-size: 35px;
	line-height: 50px;
	color: #00a6d9;
	margin: 0 0 25px 0;
}
h2 {
    font-size: 30px;
    line-height: 40px;
    color: #2E3B4E;
    margin: 0 0 25px 0;
}
h3 {
    font-size: 30px;
    line-height: 35px;
    color: #606062;
    margin: 0 0 20px 0;
}
h4 {
    font-size: 25px;
    line-height: 30px;
    color: #00a6d9;
    margin: 0 0 15px 0;
}
h5 {
    font-size: 20px;
    line-height: 25px;
    color: #606062;
    margin: 0 0 10px 0;
}
p {
	margin-bottom: 25px;
	line-height: 23px;
}
a {
	color:#00a6d9;
	text-decoration: none;
}
a:hover {
	color:#2eaee8;
	text-decoration: none;
}

ul.orange-dot {
	margin:35px 0;
	padding:0 0 1px 30px;
}
ul.orange-dot li {
	list-style-image: url(/wp-content/themes/connectsolutions/images/orange_dot.png);
	padding-left: 10px;
	}
blockquote{
	display: block;
	background: #f4fbff;
	padding: 15px 20px 15px 60px;
	margin: 0 0 20px;
	position: relative;
	/*Font*/
	font-size: 20px;
	line-height: 1.2;
	color: #A3A3A3;
	/*Borders - (Optional)*/
	border-left: 15px solid #76D3FF;
	border-right: 2px solid #76D3FF;
}

blockquote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/
  /*Font*/
  font-family: Georgia, serif;
  font-size: 80px;
  font-weight: bold;
  color:  #A3A3A3;
  /*Positioning*/
  position: absolute;
  left: 10px;
  top:5px;
}

blockquote::after{
  /*Reset to make sure*/
  content: "";
}